{
  "name": "playwrightautomation",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "regression": "npx playwright test",
    "web": "npx playwright test --grep @Web",
    "Cucumberregression":"npx cucumber-js --tags '@Regression' --retry 1 --exit --format html:cucumber-report.html"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@playwright/test": "^1.32.1",
    "allure-playwright": "^2.1.0"
  },
  "dependencies": {
    "@cucumber/cucumber": "^9.0.1",
    "allure-commandline": "^2.21.0"
  }
}